.halfcolumn{
width:50%;
float:left;
}

img.ikone{
margin-bottom:20px;
width:200px;
margin-right:0px;

}
img.ikone:hover{
opacity:0.8;
}

 .btn-medium  {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #546cb8), color-stop(1, #1d3890));
        background:-moz-linear-gradient(top, #546cb8 5%, #1d3890 100%);
        background:-webkit-linear-gradient(top, #546cb8 5%, #1d3890 100%);
        background:-o-linear-gradient(top, #546cb8 5%, #1d3890 100%);
        background:-ms-linear-gradient(top, #546cb8 5%, #1d3890 100%);
        background:linear-gradient(to bottom, #546cb8 5%, #1d3890 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#546cb8', endColorstr='#1d3890',GradientType=0);
        
        background-color:#546cb8;
        
        border:1px solid #3d4c7a;
        
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:7px 15px;
        text-decoration:none;
        
    }
    .btn-medium:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #1d3890), color-stop(1, #546cb8));
        background:-moz-linear-gradient(top, #1d3890 5%, #546cb8 100%);
        background:-webkit-linear-gradient(top, #1d3890 5%, #546cb8 100%);
        background:-o-linear-gradient(top, #1d3890 5%, #546cb8 100%);
        background:-ms-linear-gradient(top, #1d3890 5%, #546cb8 100%);
        background:linear-gradient(to bottom, #1d3890 5%, #546cb8 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3890', endColorstr='#546cb8',GradientType=0);
        
        background-color:#1d3890;
    }
    .btn-medium:active {
        position:relative;
        top:1px;
    }
/* ---------------------------------------------------------------------- */
/* Toggle & Accordion
/* ---------------------------------------------------------------------- */
.ui-accordion {
	font-family:Arial, 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1.5em; /* 18px */
	margin-left:0px;
		outline: none;
}

.ui-accordion .ui-helper-reset {
	line-height: 1.5em; /* 18px */	
		outline: none;
}

.ui-accordion .ui-widget-content {
	color: #000;	
		outline: none;
		font-weight:bold!important;
}

.toggles-wrap, .accordion {
	margin-bottom: 20px;
	outline: none;	
}

.toggle, 
.accordion > div {
	margin-top: -1px;	
}

.toggle:first-child, 
.accordion > div:first-child {
	margin-top: 0;	
}

.ui-accordion .ui-accordion-header {
	display: block;
	position: relative; /* sets the initial position for the icon */
	padding: 0px 0px 0px 0px;
	padding-bottom:10px;
	cursor: pointer!important;
	background: none!important;

font-size:13px!important;
	font-weight: bold!important;
	margin: 0;
	border-radius: 0;
color:#1d3790!important;
}

.ui-accordion .ui-accordion-header:hover,
.ui-accordion .ui-accordion-header.ui-state-active {
text-decoration:underline;
}

.ui-accordion > div:first-child > .ui-accordion-header {
	
}

.ui-accordion .ui-accordion-content {
padding-top:0px!important;
   padding-bottom:30px!important;
font-family:arial!important;
font-size:13px!important;
font-weight:bold!important;
	border-top: none!important;
	border-radius: 0!important;
	overflow: hidden!important;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	position: absolute!important;
	top: 9px!important;
	left: 10px!important;
	background: url(../images/toggle-plus.png) no-repeat left top;
	width: 20px;
	height: 20px;
	margin: 0;
}

.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon {
	background-image: url(../images/toggle-minus.png)!important;
}

.ui-accordion .ui-accordion-content > *:last-child {
	margin-bottom: 0;
}
